<?xml version="1.0" encoding="UTF-8"?>
<Window size="322,244" caption="0,0,0,-1"> 
	<Font id="IDF_14" name="微软雅黑" size="14" default="true"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='0,0,10,20' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,0,20,10' grid='4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot;"/>
	<VerticalLayout bkcolor="0xffffffff">
		<HorizontalLayout height="50" padding="0,36,0,28">
			<Control/>
			<Control pos="0,0,50,50" bkimage="xav/xavskin/main/authorize_icon.png"/>
			<Control/>
		</HorizontalLayout>
		<Text name="show_expried" text="授权已过期，此功能授权不可用！" padding="60,0,0,0" textcolor="0xff57606f"/>
		<Text name="show_noauth" text="无授权，此功能授权不可用！" padding="60,0,0,0" textcolor="0xff57606f"/>
		<Text text="请联系管理员。" textcolor="0xff57606f" padding="60,0,0,0"/>
		<HorizontalLayout height="31" padding="0,28,0,0">
			<Control/>
			<Button name="sys_close" pos="0,0,81,31" text="我知道了" bkcolorround="15,15,15,15" bkcolor="0xff00adb3" textcolor="0xffeff8f8"/>
			<Control/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>